@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho09.css
*
**/
/* reset style */
#kyokasho .kyokasho09 {
  display: block; }

#kyokasho .kyokasho09 p {
  line-height: 1.5; }

#kyokasho .kyokasho-body {
  font-family: arial;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 732px;
  margin: 30px auto; }

#kyokasho .kyokasho09 .kyokasho-column {
  width: 730px;
  margin-right: auto;
  margin-left: auto; }

/* utility
------------------------------------------------ */
#kyokasho .kyokasho10 .u-db {
  display: block; }

#kyokasho .kyokasho10 .u-dib {
  display: inline-block; }

/* web font
------------------------------------------------ */
#kyokasho .kyokasho09 .f-chibiR {
  font-family: tbchibirgothicplusk-pro, sans-serif;
  font-weight: 400;
  font-style: normal; }

#kyokasho .kyokasho09 .f-cineR {
  font-family: tbcinergothic-std, sans-serif;
  font-weight: 600;
  font-style: normal; }

#kyokasho .kyokasho09 .f-shuei {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal; }

#kyokasho .kyokasho09 .f-shueiB {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 600;
  font-style: normal; }

#kyokasho .kyokasho09 .f-toppanBun {
  font-family: toppan-bunkyu-midashi-go-std, sans-serif;
  font-weight: 900 !important;
  font-style: normal; }

/* contents style
------------------------------------------------ */
#kyokasho .kyokasho09 .main-wrap {
  margin-top: 30px;
  background: url(../img/k09/kv_bg01.jpg) no-repeat center top;
  -webkit-background-size: 100% auto;
          background-size: 100% auto; }

/*-------------------
-------------------*/
#kyokasho .kyokasho09 .kv-sect {
  position: relative;
  z-index: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 500px;
  margin-bottom: -140px;
  padding: 20px 0 50px; }
  #kyokasho .kyokasho09 .kv-sect .sect-main {
    margin-top: -140px; }
    #kyokasho .kyokasho09 .kv-sect .sect-main .lead {
      font-size: 14px;
      text-align: center; }
    #kyokasho .kyokasho09 .kv-sect .sect-main .man {
      margin-top: -25px;
      padding-left: 65px;
      text-align: left; }

/*-------------------
-------------------*/
#kyokasho .kyokasho09 .cont-sect-wrap {
  position: relative;
  z-index: 0;
  padding-bottom: 75px;
  background: url(../img/k09/body_bg01.jpg) repeat center top; }

/*-------------------
-------------------*/
#kyokasho .kyokasho09 .cont-sect {
  position: relative;
  margin: 0 40px;
  margin-top: 60px;
  padding-top: 0; }
  #kyokasho .kyokasho09 .cont-sect:first-child {
    margin-top: 0; }
  #kyokasho .kyokasho09 .cont-sect:nth-child(2n) .sect-title {
    left: 0; }
  #kyokasho .kyokasho09 .cont-sect:nth-child(2n) .sect-main .lead {
    margin-right: auto; }
  #kyokasho .kyokasho09 .cont-sect:nth-child(2n) .sect-main .photo {
    margin-right: -40px;
    text-align: right; }
  #kyokasho .kyokasho09 .cont-sect:nth-child(2n+1) .sect-title {
    right: 0; }
  #kyokasho .kyokasho09 .cont-sect:nth-child(2n+1) .sect-main .lead {
    margin-left: auto; }
  #kyokasho .kyokasho09 .cont-sect:nth-child(2n+1) .sect-main .photo {
    margin-left: -40px; }
  #kyokasho .kyokasho09 .cont-sect .sect-title {
    position: absolute;
    z-index: 2;
    top: 0; }
    #kyokasho .kyokasho09 .cont-sect .sect-title:first-child {
      mix-blend-mode: multiply; }
    #kyokasho .kyokasho09 .cont-sect .sect-title.-bg {
      z-index: 1;
      height: 30px;
      background-color: #fff; }
  #kyokasho .kyokasho09 .cont-sect .sect-main {
    padding-top: 75px; }
    #kyokasho .kyokasho09 .cont-sect .sect-main .lead {
      font-size: 14px;
      position: relative;
      z-index: 1;
      width: 155px;
      margin: 0;
      padding: 0 5px; }
    #kyokasho .kyokasho09 .cont-sect .sect-main .photo {
      position: relative; }
      #kyokasho .kyokasho09 .cont-sect .sect-main .photo img {
        position: relative;
        margin-top: -275px; }
      #kyokasho .kyokasho09 .cont-sect .sect-main .photo .other-iillust {
        position: absolute;
        bottom: 0; }
  #kyokasho .kyokasho09 .cont-sect.-kid .sect-title.-bg {
    width: 314px;
    margin: 18px 0 0 0;
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg); }
  #kyokasho .kyokasho09 .cont-sect.-cook .sect-title {
    top: 10px;
    left: 10px; }
    #kyokasho .kyokasho09 .cont-sect.-cook .sect-title.-bg {
      width: 292px;
      margin: 11px 0 0 5px;
      -webkit-transform: rotate(2deg);
              transform: rotate(2deg); }
  #kyokasho .kyokasho09 .cont-sect.-cook .other-iillust {
    right: 0;
    margin: 0 50px 60px 0; }
  #kyokasho .kyokasho09 .cont-sect.-camp .sect-title {
    top: 18px;
    right: 43px; }
    #kyokasho .kyokasho09 .cont-sect.-camp .sect-title.-bg {
      width: 270px;
      margin: 12px 1px 0 0;
      -webkit-transform: rotate(2deg);
              transform: rotate(2deg); }
  #kyokasho .kyokasho09 .cont-sect.-hall {
    margin-top: 80px; }
    #kyokasho .kyokasho09 .cont-sect.-hall .sect-title {
      top: -5px;
      left: 7px; }
      #kyokasho .kyokasho09 .cont-sect.-hall .sect-title.-bg {
        width: 245px;
        margin: 17px 0 0 6px;
        -webkit-transform: rotate(-5.2deg);
                transform: rotate(-5.2deg); }
    #kyokasho .kyokasho09 .cont-sect.-hall .photo {
      margin-left: -10px; }

/*-------------------
-------------------*/
#kyokasho .kyokasho09 .excite-sect {
  position: relative;
  padding: 120px 30px 35px;
  background: url(../img/k09/excite_bg_tree01.jpg) repeat center top #fffde5; }
  #kyokasho .kyokasho09 .excite-sect .sect-inner {
    position: relative; }
  #kyokasho .kyokasho09 .excite-sect .catch-title {
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-bottom: -46px;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }
  #kyokasho .kyokasho09 .excite-sect .sect-main {
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 658px;
    min-height: 970px;
    margin: 0 auto;
    padding: 0 6px 10px;
    background: url(../img/k09/excite_bg_yellow01.png) no-repeat center top;
    -webkit-background-size: 100% 100%;
            background-size: 100% 100%; }
    #kyokasho .kyokasho09 .excite-sect .sect-main .title-block {
      position: relative;
      overflow: hidden;
      padding: 65px 10px 20px;
      text-align: center;
      border-radius: 82px 82px 0 0; }
      #kyokasho .kyokasho09 .excite-sect .sect-main .title-block:before {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        margin-top: 40px;
        content: '';
        background-color: #fff33f; }
      #kyokasho .kyokasho09 .excite-sect .sect-main .title-block > * {
        position: relative;
        z-index: 1; }
      #kyokasho .kyokasho09 .excite-sect .sect-main .title-block .sect-title {
        font-size: 35px;
        line-height: 1.2; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .title-block .sect-title small {
          font-size: 28px; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .title-block .sect-title strong {
          font-size: 40px;
          letter-spacing: -.08em;
          color: #d65310;
          text-shadow: 1px 1px 0 #231815, -1px -1px 0 #231815, -1px 1px 0 #231815, 1px -1px 0 #231815, 0 1px 0 #231815, -1px 0 #231815, -1px 0 0 #231815, 1px 0 0 #231815; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .title-block .sect-title .and {
          font-size: 30px; }
      #kyokasho .kyokasho09 .excite-sect .sect-main .title-block .lead {
        font-size: 14px;
        margin-top: 5px;
        letter-spacing: -.06em; }
    #kyokasho .kyokasho09 .excite-sect .sect-main .item-list {
      margin-top: 10px; }
      #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li {
        display: -webkit-box;
        display: flex;
        padding: 0 50px;
        -webkit-box-align: center;
                align-items: center; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li.-hanmock .text-inner {
          min-width: 200px; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li.-chair {
          margin-top: -10px;
          -webkit-box-align: start;
                  align-items: flex-start; }
          #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li.-chair .text {
            margin-top: 20px; }
          #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li.-chair .text-inner {
            min-width: 280px; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li.-grill {
          margin-top: -80px; }
          #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li.-grill .text-inner {
            min-width: 280px; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li:nth-child(2n+1) {
          -webkit-box-orient: horizontal;
          -webkit-box-direction: reverse;
                  flex-direction: row-reverse; }
          #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li:nth-child(2n+1) .photo {
            margin-right: -20px;
            margin-left: 20px; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li:nth-child(2n) .text {
          margin-right: -60px; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li .text {
          font-size: 15px;
          position: relative; }
          #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li .text:before {
            position: absolute;
            top: 0;
            left: 0;
            display: block;
            width: 100%;
            height: 100%;
            margin: 10px 0 0 10px;
            content: '';
            background: url(../img/k09/consult_bg_stripe01.png) repeat center top;
            -webkit-background-size: 10px 10px;
                    background-size: 10px; }
          #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li .text .text-inner {
            position: relative;
            z-index: 1;
            display: inline-block;
            padding: 15px 10px;
            text-align: center;
            border: 10px solid #fff33f;
            background-color: #fff; }
          #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li .text strong {
            font-size: 20px;
            line-height: 1.2;
            color: #db692f; }
          #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li .text .and {
            font-size: 15px;
            line-height: 1;
            display: inline-block;
            margin-top: -.4em;
            vertical-align: middle; }
        #kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li .photo {
          position: relative;
          z-index: 1;
          -webkit-box-flex: 1;
                  flex: 1; }

/*-------------------
-------------------*/
#kyokasho .kyokasho09 .refresh-sect {
  text-align: center; }

/*-------------------
-------------------*/
#kyokasho .kyokasho09 .consult-sect {
  padding: 50px 30px;
  background: url(../img/k09/consult_bg_stripe01.png) repeat center top;
  -webkit-background-size: 10px 10px;
          background-size: 10px; }
  #kyokasho .kyokasho09 .consult-sect .sect-inner {
    position: relative;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 630px;
    min-height: 240px;
    margin: 0 auto;
    padding: 38px 30px 20px;
    background: url(../img/k09/consult_bg_square01.png) no-repeat center top;
    -webkit-background-size: 100% 100%;
            background-size: 100% 100%; }
  #kyokasho .kyokasho09 .consult-sect .lead {
    font-size: 16px;
    text-align: center;
    color: #4d422d; }
    #kyokasho .kyokasho09 .consult-sect .lead strong {
      font-size: 25px;
      display: block;
      margin-top: 10px; }
  #kyokasho .kyokasho09 .consult-sect .list-block {
    max-width: 520px;
    margin: 0 auto;
    margin-top: 15px; }
  #kyokasho .kyokasho09 .consult-sect .item-list {
    display: -webkit-box;
    display: flex;
    margin: 0 -10px;
    text-align: center;
    -webkit-box-pack: center;
            justify-content: center; }
    #kyokasho .kyokasho09 .consult-sect .item-list > li {
      font-size: 20px;
      line-height: 1;
      width: 247px;
      padding: 0 10px; }

/*-------------------
  IEのずれをちょうせい
-------------------*/
_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho09 .cont-sect .sect-title {
  opacity: .85; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho09 .excite-sect .sect-main .title-block {
  padding-top: 80px; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho09 .excite-sect .sect-main .title-block .lead {
  margin-top: -5px; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho09 .excite-sect .sect-main .item-list > li .text .text-inner {
  padding-top: 25px;
  padding-bottom: 8px; }
